[package]
name = "portfolio"
version = "1.0.0"
authors = ["Vojtěch Jungmann", "Sebastian Pravda"]
edition = "2021"
publish = false

[workspace]
members = [".", "api", "core", "entity", "migration", "cli"]

[dependencies]
portfolio-api = { path = "api" }
